@import "../../../atlanta/assets/css/style.min.css";

header .mainbanner{
	height: 100%;
	position: relative;
}
header .mainbanner .overlay{
	/*background: rgba(255,255,255,0.38);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.38) 0%, rgba(0,0,0,0.46) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.38)), color-stop(100%, rgba(0,0,0,0.46)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.38) 0%, rgba(0,0,0,0.46) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.38) 0%, rgba(0,0,0,0.46) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.38) 0%, rgba(0,0,0,0.46) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.38) 0%, rgba(0,0,0,0.46) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
	background-color: rgba(255,255,255,.35);*/
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	display: block;
}
header .absolute{
	position: absolute;
	top:0;
	width: auto;
	left:0;
	right: 0;
	width: 100%;
	background-color: rgba(255,255,255,.7);
	z-index: 50;
}
header .container .nav-main{
	margin-top: 5%;
}
header .container .nav-main ul#menu-main li{
	position: static;
	padding-bottom: 20px;
}
header .container .nav-main ul#menu-main li.menu-item-has-children ul.sub-menu{
	position: absolute;
	width: 100%;
	right: 0px;
	left:0px;
	top:100%;
	background: rgba(0,159,0,.7);
	text-align: center;
	display: none;
}
header .container .nav-main ul#menu-main li.menu-item-has-children:hover ul.sub-menu{
	display: block;
}
.nav-main .sf-menu .sub-menu li:hover{
	background-color: transparent !important;
}
.nav-main .sf-menu .sub-menu li:hover > a, .nav-main .sf-menu .sub-menu li.current-menu-item > a{
	color:#000 !important;
}
header .container .nav-main ul#menu-main li.menu-item-has-children ul.sub-menu li{
	display: inline-block;
	width: auto;
	float:none;
	padding-bottom: 0;
}
.sticky-header .logo{
	padding:0;
}
.sticky-header .logo .logo-img img{
	max-height: 60px;
}
.rtl #header.logo-left .logo, .rtl .sticky-header.logo-left .logo{
	width: 20%;
}
.page #primary #content #main{
	margin-top: 0;
}
.page #primary #content #main aside{
	width: 20%;
	display: inline-block;
	float: right;
	margin-top: -60px;
	background-color: #0d9548;
	padding-bottom: 30px;
	transition: linear 0.5s;
}
.page #primary #content #main aside.sticky{
	position: fixed;
	top:33px;
	margin-top: 60px;
	max-width: 228px;
}
.page #primary #content #main aside.stickybottom{
	position: absolute;
	bottom:0;
	max-width: 228px;
}
.page #primary #content #main aside header{
	background-color: #128644
}
.page #primary #content #main aside h1{
	color:#fff;
	text-align: center;
	line-height: 60px;
	font-size: 35px;
}
.page #primary #content #main aside li{
	line-height: 44px;
	text-align: center;
	list-style: none;
	width: 80%;
	margin:0 auto;
	border-bottom:1px solid #fff;
}
.page #primary #content #main aside li:last-child{
	border-bottom:none;
}
.page #primary #content #main aside li:hover a{
	color:#55b848;
}
.page #primary #content #main aside li.current_page_item a{
	color:#000;
}
.page #primary #content #main aside li a{
	color:#fff;
	font-size: 17px;
	font-family: 'Heebo', Arial, sans-serif;
}
.page #primary #content #main .entry-content{
	width: 100%;
	display: inline-block;
	float: left;
}
.page #primary #content #main .entry-content.haschild{
	width: 75%;
}
.page.home #primary #content #main .entry-content{
	width: 100%;
}
.page article.p2932 aside{
	padding-bottom: 100px;
} 
/************************
		MOBILE
*************************/		
@media screen and  (max-width: 480px){
	.page #primary #content #main aside{display: none;}
	.page #primary #content #main .entry-content.haschild{width: 100%;}
	header .elementor-section-wrap{margin-top: 107px;}
	header .mainbanner{margin-top: 107px;}
	.rtl #header.logo-left .logo, .rtl .sticky-header.logo-left .logo{width: 50%;margin:0 auto;}
	header .navbar-toggle.visible-xs{position: absolute;right:10px;}
	.rtl #header.logo-left .logo .navbar-toggle, .rtl .sticky-header.logo-left .logo .navbar-toggle{position: absolute;top:0;right: 0;}
	.nav-main .navbar-collapse .mobile-menu .sub-menu{display: none;}
	span.arrow{width: 30px;height: 30px;position: absolute;z-index: 50;display: block;left:0;top:4px;background: url('../images/arrow.png');}
	.menu-item-has-children{position: relative;}
}